ReferenceAgents, threads and templates
Ask a platform admin to put a private team template in the catalog (the team's owners and admins)
POST
templateId*stringFormat
uuidPending review
application/json- response
data*curl -X POST 'https://agents.example.com/v1/agent-templates/497f6eca-6276-4993-bfeb-53cbbbba6f08/publish'{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "assistant", "name": "string", "description": "string", "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec", "teamSlug": "string", "teamName": "string", "status": "private", "reviewNote": "string", "archived": true, "currentVersion": 0, "agentCount": 0, "revision": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}